*,*::before,*::after{box-sizing:border-box}
:root{--main-max-width:980px}
html,body{margin:0;padding:0;width:100%;height:100%}
body{user-select:none;-webkit-user-select:none;-ms-user-select:none;line-height:1.5;-webkit-font-smoothing:antialiased;font-family:'Paperozi',system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Apple SD Gothic Neo","Noto Sans KR",Arial,sans-serif;background-color:#fff;color:#000}
img,picture,video,canvas,svg{display:block;max-width:100%}
input,button,textarea,select{font:inherit}
p,h1,h2,h3,h4,h5,h6{margin:0;overflow-wrap:break-word}
ul,ol{margin:0;padding:0;list-style:none}
a{color:inherit;text-decoration:none}
button{border:0;background:none;cursor:pointer}

/***************************/
#header{position:fixed;z-index:3;top:0;left:0;width:100%;padding:20px 30px;background:rgb(255,255,255,0.97);border-bottom:1px rgba(0,0,0,0.3) solid;transition:all 0.5s ease}
.header{position:relative;display:flex;max-width:var(--main-max-width);margin:0 auto;justify-content:space-between;align-items:center}
#header.scrolled{background:rgba(255,255,255,0.97)}
#title{position:relative;font-size:clamp(28px,6vw,36px);color:#333;line-height:1;font-family:'CookieRun'}
#title strong{color: #2741d3;}
#title .subtitle{position:absolute;bottom:100%;left:5px;font-size:12px;font-family:'Paperozi'}
#gnb{display:block;line-height:1;margin:0 0 -5px auto}
#gnb ul{}
#gnb ul li{display:inline-block;background:url() left center/16px no-repeat}
#gnb ul a{display:inline-block;padding-left:22px;font-size:16px;font-weight:600;color:#333}
#gnb ul li:hover,
#gnb ul a:hover,
#gnb ul li.active,
#gnb ul li.active a{color: #2741d3;}
#navBtn{display:none;width:32px;height:24px;position:relative}
#navBtn span{position:absolute;left:0;width:100%;height:3px;background:#333}
#navBtn span:nth-child(1){top:0}
#navBtn span:nth-child(2){top:50%;transform:translateY(-50%)}
#navBtn span:nth-child(3){bottom:0}

#main{position:relative;width:100%;min-height:100vh;background: url('./skin/dr_main.jpg?1') center bottom/cover no-repeat;}

#main_price,
#main_region,
#main_curri,
#main_qna,
#main_event{position:relative;z-index:1;display:flex;width:100%;max-width:var(--main-max-width);min-height:100vh;margin:0 auto;padding:140px 30px 0;flex-direction:column;justify-content:center;align-items:center;justify-content:flex-start;padding-bottom:50px}

#notice{border-top: 1px rgba(255,255,255,0.3) solid;position:relative;background: linear-gradient(135deg, #151515, #00322c);z-index:1;}
.notice{position:relative;max-width:1000px;margin:0 auto;padding:30px 30px 30px 230px;}
.notice_img{position:absolute;bottom: -2px;left:0;width:100%;max-width:200px;background:url(./skin/notice.png) center center/cover no-repeat;aspect-ratio:3.9/5.9}
.notice_text{color:#fff;font-size:clamp(12px,2.5vw,16px);}
.notice_text .br{display:block}

.noticeTag{position:absolute;left:233px;bottom:100%;transform:rotate(-25deg);padding:5px;border-radius:4px;line-height:1;overflow:hidden;color:#fff;font-weight:500;font-size:clamp(11px,2.5vw,16px);border:2px #fff solid;}
.noticeTag.Tag1{left:233px;background:#ffc46d;color:#000}
.noticeTag.Tag2{left:295px;background:#673AB7}
.noticeTag.Tag3{left:374px;background:#009688}
.noticeTag.Tag4{left:457px;background:#E91E63}
.noticeTag.Tag5{left:538px;background:#3F51B5;}
.noticeTag span{display:inline-block;padding:5px;margin:-5px 0 -5px -5px}
.noticeTag.Tag1 span{background:#FF9800;}
.noticeTag.Tag2 span{background:#4600c2;}
.noticeTag.Tag3 span{background:#004b44;}
.noticeTag.Tag4 span{background:#910031;}
.noticeTag.Tag5 span{background:#00168f;}
.notice_kakao{text-align:center;padding:20px 0;color:#fff;font-size:clamp(18px,2.5vw,26px);border-top:1px rgba(255,255,255,0.35) solid}

#region_img,
#curri_img,
#qna_img,
#price_img,
#event_img{width:100%;max-width:700px;background:url() center center/cover no-repeat;aspect-ratio:9.82/8.82}
#region_img{margin:30px 0 0;background-image:url(./skin/region_01.png)}
#curri_img{background-image:url(./skin/curri_01.png)}
#price_img{background-image:url('./skin/price_01.png')}
#qna_img{background-image:url('./skin/qna.png')}
#event_img{background-image:url('./skin/event_01.png')}

#main.region{background: linear-gradient(135deg, #161616, #0b1ab5);}
#main.curri{background: linear-gradient(135deg, #2c335b, #112d3b);}
#main.price{background:linear-gradient(135deg, #282828, #027900)}
#main.qna{background:linear-gradient(135deg, #3F51B5, #00795b)}
#main.event{background:linear-gradient(135deg, #3F51B5, #00795b)}

#title.region,
#title.price,
#title.curri,
#title.qna,
#title.event{position:relative;font-size:clamp(26px,6vw,62px);color:#333;line-height:1;font-family:'CookieRun';margin:0 0 -80px;text-shadow:-3px -3px 0 #fff,3px -3px 0 #fff,-3px  3px 0 #fff,3px  3px 0 #fff}
#title.region span,
#title.price span,
#title.qna span,
#title.event span,
#title.curri span{display:block;color:#555;text-align:right}

.main{position:relative;width:100%;max-width:var(--main-max-width);min-height:100vh;margin:0 auto}
.main_text{position:absolute;left:10px;top:164px;font-family:'KccMurukMuruk';font-size:clamp(22px,4vw,36px);color:#fff;text-shadow: 0 0 5px #000;}
.main_button{display:flex;position:absolute;left:50%;bottom:170px;font-size:18px;line-height:1;color:#fff;font-weight:400}
.main_button>div{padding:10px 20px 10px 40px;margin:0 0 0 10px;border-radius:10px;background-repeat:no-repeat;background-position:10px center;background-size:20px;border:2px rgba(255,255,255,1) solid}
.main_button .receipt{background-image:url(./skin/ico_receipt.svg);background-color:#502799}
.main_button .kakao{background-image:url(./skin/ico_kakao.svg);background-color:#96131e}
.main_button .call{background-image:url(./skin/ico_call.svg);background-color:#009706}

#logo{position:absolute;bottom:130px;left:-50px;width: 500px;aspect-ratio: 6/4;background:url("./skin/dr_logo.png") center/cover no-repeat}

#sub{background:#f9f5f2}

#sub .driver{position:relative;padding:100px 50px 150px;max-width:var(--main-max-width);margin:0 auto}
#sub .text_box{
    font-weight: 600;
}
#sub .text_box .text1{font-size:clamp(18px,4vw,36px);font-weight:700;color:#222}
#sub .text_box .text2{margin-top:30px;font-size: clamp(12px,3vw,18px);color:#777}
#sub .text_box .text_title{color: #2741d3;}

#sub .driver .img{position:absolute;top:-70px;right:0;width:392px;background:url() center center/cover no-repeat}
#sub .driver .img1{background-image:url(./skin/img_01.png);aspect-ratio:5/3.61}
#sub .driver .img2{background-image:url(./skin/img_02.png);aspect-ratio:5/3.61}
#sub .driver .img3{width:300px;background-image:url(./skin/img_03.png);aspect-ratio:3.53/4.01}
#sub .driver .img4{width:300px;background-image:url(./skin/img_04.png);aspect-ratio:3.77/3.31}

#sub .sub_line{width:100%;border-top:1px #ccc dashed}
section#curri{padding:70px 30px;background: linear-gradient(135deg, #1b1f1e, #112d3b);}
section#price{padding:70px 30px;background: linear-gradient(135deg, #490000, #757900);}

#curri_list{width:100%;max-width:var(--main-max-width);margin:0 auto}
#curri_list h3{margin:20px 0 30px;text-align:center;color:#fff;font-family:'CookieRun';font-size:clamp(18px,6vw,32px)}
.curri_list{display:grid;grid-template-columns:repeat(1,1fr);gap:20px;line-height:1;font-weight:500}
.curri_list_box{background:rgba(255,255,255,1);border-radius:5px;overflow:hidden}
.curri_list_title{font-size:18px;padding:20px;background:#fbd22a;border:1px #fff solid;border-radius:4px 4px 0 0;}
.curri_list_text{position:relative;min-height:60px;padding:20px 20px 20px 88px;border-top:1px #ccc dashed;line-height:1.5;font-size:clamp(13px,3vw,18px)}
.curri_list_title span{padding-right:10px}
.curri_list_num{position:absolute;left:20px;display:inline-block;padding:5px;background:#fbd22a;width:50px;text-align:center;border-radius:3px;margin-right:12px;color:#000;}

.curri_list_num_t{padding:1px 5px;background:#fbd22a;border-radius:3px;}

.curri_list_2s .curri_list_title,
.curri_list_2s .curri_list_num,
.curri_list_2s .curri_list_num_t{background:#e25500;color:#fff}
.curri_list_3s .curri_list_title,
.curri_list_3s .curri_list_num,
.curri_list_3s .curri_list_num_t{background:#359200;color:#fff}
.curri_list_4s .curri_list_title,
.curri_list_4s .curri_list_num,
.curri_list_4s .curri_list_num_t{background:#7838ff;color:#fff}
.curri_list_5s .curri_list_title,
.curri_list_5s .curri_list_num,
.curri_list_5s .curri_list_num_t{background: #2196F3;color:#fff}


.region_list_box{width:100%;max-width:760px;padding:50px 0 0;;display:grid;grid-template-columns:repeat(2,1fr);gap:10px;}
.region_list{width:100%;max-width:450px;margin:0 auto;}
.region_list>div{width:100%;padding:20px;background:rgba(255,255,255,0.9);margin:0 0 5px;border:1px rgba(255,255,255,1) solid;font-size:clamp(12px,4vw,22px);border-radius:8px;line-height:1}
.region_list>div>span{float:right;color:#d34827;font-weight:600}

#price_list{width:100%;margin:0 auto;max-width:var(--main-max-width)}
#price_list h3{margin:20px 0 10px;text-align:center;color:#fff;font-family:'CookieRun';font-size:clamp(18px,6vw,32px)}
#price_list h3 span{display:block;text-align:center;font-size:clamp(11px,6vw,18px);font-weight:400}
.price_list{display:grid;grid-template-columns: repeat(2,1fr);gap:20px;line-height:1;font-weight:500}
.price_list_box{position:relative;padding:50px 20px 30px;background:rgba(255,255,255,1);border-radius:5px;overflow:hidden}
.price_list_title{text-align:center;font-size: clamp(13px,4vw,26px);font-weight:600}
.price_list_title span{font-weight:800;color: #2741d3;}
.price_list_dec{text-align:center;color:#777;font-size: clamp(11px,3vw,18px);}
.price_list_money{font-size: clamp(16px,3vw,26px);font-weight:600;text-align:center;color: #2741d3;}
.price_list_money span{text-decoration:line-through;color:#aaa;font-size:16px}
.price_list_img{width:100%;max-width: 400px;margin:10px auto;aspect-ratio: 6/3;background:url() center center/cover no-repeat}
.price_list_img.car1{background-image: url(./skin/car1.png);}
.price_list_img.car2{background-image: url(./skin/car2.png);}
.price_list_img.car3{background-image: url(./skin/car3.png);}
.price_list_img.car4{background-image: url(./skin/car4.png);}
.price_list_img.car5{background-image: url(./skin/car5.png);}
.price_event{position:absolute;top:0;right:0;padding:10px;background:#ff2222;border-radius:0 5px 0 5px;color:#fff;font-size:14px;line-height:1;font-weight:500}
.price_event1{background:#ccc;color:#111}
.event_title{padding:0 0 30px;text-align:center;color:#fff;font-size:14px}
.price_notice{margin-top:20px;padding:10px 20px;background:rgba(255,255,255,0.1);border:1px solid rgba(255,255,255,0.5);color:#fff;border-radius:7px}
.price_notice p{margin:10px 0;font-size:clamp(11px,3vw,15px)}

#event_list{width:100%;margin:0 auto;max-width:500px;}
#event_list h3{margin:20px 0 10px;text-align:center;color:#fff;font-family:'CookieRun';font-size:clamp(18px,6vw,32px)}
#event_list h3 span{display:block;text-align:center;font-size:clamp(11px,6vw,18px);font-weight:400}
.event_list{display:grid;grid-template-columns:repeat(1,1fr);gap:20px;line-height:1;font-weight:500}
.event_list_box{background:rgba(255,255,255,1);border-radius:5px;overflow:hidden}
.event_list_title{font-size:clamp(11px,4vw,18px);padding:20px;background:#fbd22a}
.event_list_text{font-size:clamp(11px,4vw,16px);padding:20px;border-top:1px #ccc dashed}
.event_list_title span{padding-right:10px}
.event_list_text span{display:inline-block;padding:5px;background:#00615b;border-radius:3px;margin: 0 12px 12px 0;float: left;color:#fff}

#qna_list h3{margin:20px 0 10px;text-align:center;color:#fff;font-family:'CookieRun';font-size:clamp(18px,6vw,32px)}
.qna_list_box{padding:20px;background:rgba(255,255,255,0.1);border:1px solid rgba(255,255,255,0.3);border-radius:5px;color:#fff;margin:0 0 20px}
.qna_title{font-size:clamp(13px,3vw,18px);border-bottom:1px rgba(255,255,255,0.3) dashed;margin-bottom:10px;font-weight:600}
.qna_dec{font-size:clamp(10px,3vw,14px)}

#footer{padding:20px;background:#202030}
#footer .footer{padding:50px;text-align:center;color:#fff;font-size:22px}

.clearfix::after{content:"";display:block;clear:both}
.black{position:absolute;top:0;left:0;width:100%;height:100%;background:#ffc809}

#userlistbox{padding:70px 30px;background: linear-gradient(135deg, #115243, #640079);color:#fff}
.userlistbox,
.reviewbox{max-width:var(--main-max-width);margin:0 auto;background: #211511;border-radius:16px;box-shadow:0 10px 30px rgba(0,0,0,.25);overflow:hidden}
.userlistbox h3,
.reviewbox h3{margin:0;padding:16px 20px;font-size:22px;background:rgba(0,0,0,.25);border-bottom:1px solid rgba(255,255,255,.08);text-align:center}
.userlistbox h3 span,
.reviewbox h3 span{display:block;font-size:13px}
.userlistbox{margin-top: 20px;}
.rolling-wrap{height:240px;overflow:hidden}
.rolling-list{list-style:none;padding:0;margin:0;display:grid;grid-template-columns:1fr 1fr;grid-auto-flow:row}
.rolling-list li{height:48px;line-height:48px;padding:0 20px;font-size:clamp(9px,3vw,16px);border-bottom:1px solid rgba(255,255,255,.06);box-sizing:border-box;text-align:center}
.review_box{padding:20px;display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.reviews{position:relative;background:rgba(255,255,255,0.1);padding: 10px;border-radius: 7px;border:1px rgba(255,255,255,0.1) solid}
.review_img{position:relative;width:100%;border-radius: 8px;margin: 0 0 10px;aspect-ratio:7/7;background: url() center center/cover no-repeat rgba(255,255,255,0.1);border: 1px rgba(255,255,255,0.1) solid;}
.review_title{text-align:center;font-size:clamp(14px,3vw,18px);font-weight:500;color:#ff7}
.review_dec{padding:0 20px 20px;font-size:clamp(11px,3vw,14px)}
.review_name{text-align:center;font-size:clamp(9px,3vw,13px);;color:#ccc}

.review_user{position:absolute;width:30%;aspect-ratio:3/3;background:url() center center/70% no-repeat;bottom:30px;right:15px;background-color:rgba(255,255,255,0.7);border-radius:100%;border:3px solid rgba(255,255,255,1)}

.reuser1{background-image:url(./skin/reuser_01.png)}
.reuser2{background-image:url(./skin/reuser_02.png)}
.reuser3{background-image:url(./skin/reuser_03.png)}

.review_sns{position:absolute;width:20%;aspect-ratio:3/3;background:url() center center/100% no-repeat;bottom:20px;left:30px;background-color:rgba(255,255,255,0.7);border-radius:100%;border:3px solid rgba(255,255,255,1)}
.sns_k{background-image:url(./skin/re_k.png)}
.sns_n{background-image:url(./skin/re_n.png)}
.sns_i{background-image:url(./skin/re_i.png)}
.sns_f{background-image:url(./skin/re_f.png)}
.sns_x{background-image:url(./skin/re_x.png)}

.reviews{transition:opacity 1s ease}

#call_box{position:fixed;bottom:0;left:0;width:100%;z-index:333}
.call_box{position:relative;max-width:var(--main-max-width);margin:0 auto}
.call_list{position:absolute;right:0;bottom:50px;padding:10px;background:rgba(255,255,255,0.1);border:1px rgba(255,255,255,0.1) solid;border-radius:6px;backdrop-filter:blur(1px);-webkit-backdrop-filter:blur(1px)}

.call_lists{padding:10px;background:rgba(255,255,255,0.1);border:1px rgba(255,255,255,0.1) solid;border-radius:6px}

.call_ico{display:block;padding:10px 10px 10px 40px;line-height:1;border-radius:6px;background-repeat:no-repeat;background-position:10px center;background-size:20px;border:2px rgba(255,255,255,1) solid;color:#fff;font-weight:400;font-size:18px;margin:2px;cursor:pointer}
.call_ico.call_app{background-image:url(./skin/ico_receipt.svg);background-color:#502799}
.call_ico.call_talk{background-image:url(./skin/ico_kakao.svg);background-color:#1f8500}
.call_ico.call_tel{background-image:url(./skin/ico_call.svg);background-color:#006197}

#ico_h24{position:relative;}
.ico_h24{position:absolute;top:50%;margin:-37px -20px 0 0;right:100%;width:100px;background:url(./skin/ico_24hw.png) center/cover no-repeat;aspect-ratio:1.64/1.2;}

.overlay{position:fixed;inset:0;background:rgba(0,0,0,.45);backdrop-filter:blur(6px);display:none;align-items:center;justify-content:center;z-index:9999;padding:30px}
.overlay.active{display:flex; }
.modal{width:100%;max-width:480px;max-height:90vh;background:#fff;border-radius:20px;padding:28px 24px;box-sizing:border-box;position:relative}
.modal h2{margin-bottom:20px;font-size:22px}
.form{display:grid;gap: 5px;}
input, select, textarea{padding:12px 14px;border-radius:10px;border:1px solid #ddd;font-size:14px;width:100%}
textarea{resize:none; height:90px; }
.submit{margin-top:10px;padding:14px;border-radius:12px;border:none;background:#4f46e5;color:#fff;font-weight:600;cursor:pointer}
.close{position:absolute;top:16px;right:16px;font-size:22px;background:none;border:none;cursor:pointer}

.checkbox-group{display:flex;justify-content:space-between;gap: 5px;}
.checkbox-group label{flex:1;display:flex;align-items:center;justify-content:center;gap:6px;padding:10px 0;border:1px solid #ddd;border-radius:10px;font-size:14px;cursor:pointer;transition:all .2s ease}
.checkbox-group input{accent-color:#4f46e5;width:auto}
.checkbox-group label:hover{background:#f5f6ff;border-color:#4f46e5}
.checkbox-group label{display:flex;align-items:center;gap:6px;font-size:14px;cursor:pointer}

@media(max-width:1300px){
	#logo{left:10px;width: 400px;}
	.main_text{top:200px;left:33px}
	#sub .driver .img{top:-36px;right:20px;width:300px}
}
@media(max-width:930px){
	#header{background:rgba(255,255,255,0.97)}
	#navBtn{display:block;margin-left:auto}
	#gnb{position:absolute;top:100%;right:0;width:auto;margin-top:20px;background:rgba(255,255,255,0.97);display:none}
	#gnb ul{display:flex;flex-direction:column;border:1px solid rgba(0,0,0,0.3);border-bottom:none}
	#gnb ul a{display:block;padding: 16px 20px;border-bottom:1px solid rgba(0,0,0,0.3)}
	#gnb ul li{margin:0;background:url() 16px center/16px no-repeat}
	.curri_list{gap:10px}
	.call_list{bottom:20px;right:30px}
	.call_ico{padding:10px 10px 10px 30px;background-size:16px;font-size:12px}
	.ico_h24{width:70px;margin:-28px -24px 0;}
}
@media(max-width:870px){
	#main{}
	#logo{width: 200px;}
	.main_button{position:fixed;z-index:333;bottom:0;left:0;width:100%;padding:20px;font-size:14px}
	.main_button>div{margin:2px;padding:10px 10px 10px 30px;width:100%;background-size:20px;text-align:center}
	#sub .driver{padding:40px 30px 70px}
	#sub .driver .img{width:33%}
	#title.region,
	#title.price,
	#title.event,
	#title.qna,
	#title.curri{margin:0 0 -30px;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px  1px 0 #fff,1px  1px 0 #fff}
	#main_region,
	#main_price,
	#main_curri,
	#main_event,
	#main_qna{padding:150px 10px 50px;}
	.region_list_box{grid-template-columns:repeat(1,1fr);}
	.curri_list,
	.price_list{grid-template-columns: repeat(1,1fr);gap:10px;}
	.price_list{grid-template-columns: repeat(2,1fr);gap:10px;}
	.review_box{grid-template-columns:repeat(1,1fr);gap:20px}
	#footer .footer{padding:30px 0;font-size:18px;text-align:left}

	.notice{padding:20px 30px 20px 150px;}
	.notice_img{bottom:50%;margin:-90px 0;left:20px;width:100%;max-width:120px;}
	.notice_text .br{display:none}

	.noticeTag.Tag1{left:30px;}
	.noticeTag.Tag2{left:98px;}
	.noticeTag.Tag3{left:182px;}
	.noticeTag.Tag4{left:271px;}
	.noticeTag.Tag5{left:355px;}

}
@media(max-width:767px){
	#userlistbox,section#curri,section#price{padding:10px;}
	.userlistbox{margin-bottom:10px}
	.rolling-list{grid-template-columns:1fr}
}
@media(max-width:600px){
	.noticeTag.Tag1{left:10px;}
	.noticeTag.Tag2{left:56px;}
	.noticeTag.Tag3{left:116px;}
	.noticeTag.Tag4{left:176px;}
	.noticeTag.Tag5{left:236px;}
}
@media(max-width:480px){
	#logo{bottom:70px}
}
#gnb.active{
	display:block;
}